Install Vista SP1 - disable pre-boot required?

Discussion in 'FirstDefense-ISR Forum' started by janger, Dec 2, 2008.

Thread Status:
Not open for further replies.
  1. janger

    janger Registered Member

    Joined:
    Apr 2, 2007
    Posts:
    38
    Just reinstalled my Vista system but installed FDISR .233 before SP1. After several tries at getting the service pack to "take", it would keep ending with error 0x800F0826. Googled and found a blog that said this error is often caused by having a different bootloader. After disabling the pre-boot sp1 installed without a problem. So I'm just wondering if this is always required when installing service packs in Vista.

    Thanks,
    Dave.
     
Thread Status:
Not open for further replies.